Page MenuHomePhabricator

Bidi-isolate username fields in Flow boards
Closed, ResolvedPublic

Description

This is to avoid cases where LTR users post on RTL boards (or vise versa) and are presented all mangled.

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterWrap author name with <bdi> tags

Event Timeline

Mooeypoo created this task.Jul 23 2015, 8:47 PM
Mooeypoo raised the priority of this task from to Needs Triage.
Mooeypoo updated the task description. (Show Details)
Mooeypoo added a subscriber: Mooeypoo.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mooeypoo moved this task from Backlog to Flow on the RTL board.Jul 23 2015, 8:47 PM
DannyH triaged this task as Medium priority.Jul 23 2015, 10:01 PM
DannyH moved this task from Untriaged to Team discussion on the Collaboration-Team-Triage board.
DannyH set Security to None.

Change 240274 had a related patch set uploaded (by Mooeypoo):
Wrap author name with <bdi> tags

https://gerrit.wikimedia.org/r/240274

Change 240274 merged by jenkins-bot:
Wrap author name with <bdi> tags

https://gerrit.wikimedia.org/r/240274

SBisson assigned this task to Mooeypoo.Sep 23 2015, 10:53 AM
SBisson moved this task from Untriaged to QA Review on the Collaboration-Team-Archive-2015-2016 board.

Checked in http://he.wikipedia.beta.wmflabs.org/ for user names e.g.:
ET((V
ET(III)
ET\99\

DannyH closed this task as Resolved.Sep 28 2015, 5:18 PM
DannyH added a subscriber: DannyH.